.iconfont{font-size: inherit;line-height: 1;-webkit-text-stroke-width:0;}

a,div{-webkit-transition: all .15s ease-in-out; transition: all .15s ease-in-out;}

a:hover { text-decoration:none;}

#skip{height: 0; overflow: hidden;}

.row2 { background-color:#FFF; overflow:hidden;}

.row2 { -webkit-transition: all .15s ease-in-out; transition: all .15s ease-in-out;}

.row2:hover { box-shadow: 0 10px 20px 0 rgba(168,182,191,.6);}

/*-----------------------------------------控件------------------------------------*/

* { list-style-type:none;}

body { background-color: #e5f2fb;}

table td { vertical-align: middle !important; word-wrap: break-word; word-break: break-all;}

/* 文字颜色 */

.text-primary{

    color: #0069c5!important;

}

.text-success{

    color: #66bb6a!important;

}

.text-error{

    color: #f15a5d!important;

}

.text-info{

    color: #42a5f5!important;

}

.text-warning{

    color: #ffa726!important;

}

.text-orange{

    color: #ff7043!important;

}

.text-purple{

    color: #5c6bc0!important;

}

.text-pink{

    color: #ec407a!important;

}

.text-blue {

    color: #0069c5!important;

}

.text-default {

    color: #444 !important;

}

.text-white {

    color: #fff !important;

}

/* 按钮 */

.btn {

    border-radius: 3px;

    box-shadow: 0 1px 1px rgba(0,0,0,0.2);

    -webkit-transition-duration: 0.3s;

    transition-duration: 0.3s;

}

.btn:hover {

    box-shadow: 0 4px 7px rgba(0,0,0,0.25);

}

.btn-primary{

    color: #fff;

    background-color: #0069c5;

    border-color: #0069c5;

}

.btn-primary:hover,

.btn-primary:focus,

.btn-primary.focus,

.btn-primary:active,

.btn-primary.active{

    background-color:#0070d1!important;

    border-color:#0070d1!important;

}

.btn-info{

    color: #fff;

    background-color: #20a0e4;

    border-color: #20a0e4;

}

.btn-info:hover,

.btn-info:focus,

.btn-info.focus,

.btn-info:active,

.btn-info.active{

    background-color:#22a8f0!important;

    border-color:#22a8f0!important;

}

.btn-cyan-blue{

    color: #fff;

    background-color: #23b6c8;

    border-color: #23b6c8;

}

.btn-cyan-blue:hover,

.btn-cyan-blue:focus,

.btn-cyan-blue.focus,

.btn-cyan-blue:active,

.btn-cyan-blue.active{

    color: #fff;

    background-color:#24bfd4!important;

    border-color:#24bfd4!important;

}

.btn-blue{

    color: #fff;

    background-color: #0069c5;

    border-color: #0069c5;

}

.btn-blue:hover,

.btn-blue:focus,

.btn-blue.focus,

.btn-blue:active,

.btn-blue.active{

    color: #fff;

    background-color:#368DDA!important;

    border-color:#368DDA!important;

}

.btn-success{

    color: #fff;

    background-color: #66bb6a;

    border-color: #66bb6a;

}

.btn-success:hover,

.btn-success:focus,

.btn-success.focus,

.btn-success:active,

.btn-success.active{

    background-color:#6dc772;

    border-color:#6dc772;

}



.btn-danger{

    color: #fff;

    background-color: #f15a5d;

    border-color: #f15a5d;

}

.btn-danger:hover,

.btn-danger:focus,

.btn-danger.focus,

.btn-danger:active,

.btn-danger.active{

    background-color:#ff5e61;

    border-color:#ff5e61;

}

.btn-orange{

    color: #fff;

    background-color: #ff7043;

    border-color: #ff7043;

}

.btn-orange:hover,

.btn-orange:focus,

.btn-orange.focus,

.btn-orange:active,

.btn-orange.active{

    color: #fff;

    background-color:#ff855f;

    border-color:#ff855f;

}

.btn-yellow{

    color: #fff;

    background-color: #ffa726;

    border-color: #ffa726;

}

.btn-yellow:hover,

.btn-yellow:focus,

.btn-yellow.focus,

.btn-yellow:active,

.btn-yellow.active{

    color: #fff;

    background-color:#ffbe5f;

    border-color:#ffbe5f;

}

.btn-purple{

    color: #fff;

    background-color: #5c6bc0;

    border-color: #5c6bc0;

}

.btn-purple:hover,

.btn-purple:focus,

.btn-purple.focus,

.btn-purple:active,

.btn-purple.active{

    color: #fff;

    background-color:#7987D8;

    border-color:#7987D8;

}

.btn-pink{

    color: #fff;

    background-color: #ec407a;

    border-color: #ec407a;

}

.btn-pink:hover,

.btn-pink:focus,

.btn-pink.focus,

.btn-pink:active,

.btn-pink.active{

    color: #fff;

    background-color:#EE6090;

    border-color:#EE6090;

}

.btn-white {
    background-color: #fff;
    border: 0;
}

.btn-default:hover {background: #fff;}
ul.btnicon-lg li{  text-align: center;}

ul.btnicon-lg li a{    padding-top: 14px;    padding-bottom: 6px;    display: block;}

ul.btnicon-lg li a:active{
    background: #efefef;
}
ul.btnicon-lg li a i.iconfont{
    font-size: 38px;
}
ul.btnicon-lg li a p{
    margin-top: 15px;
    color: #444;
}

ul.btn-line li a.btn{box-shadow: none;border-color: #ebebeb;}
ul.btn-line li a.btn:hover{border-color: #ddd;background-color: transparent;box-shadow: 0 4px 7px rgba(0,0,0,0.1);}

/* 标签 */
.label { line-height:16px;}
.label-primary { background-color:#42a5f5;}
.label-success { background-color:#66bb6a;}
.label-warning { background-color:#ffa726;}
.label-info { background-color:#26c6da;}
.txt1line { -webkit-box-orient:vertical; box-orient:vertical; display:-webkit-box !important; display:box !important; -webkit-line-clamp:1;}
.txt2line { -webkit-box-orient:vertical; box-orient:vertical; display:-webkit-box !important; display:box !important; -webkit-line-clamp:2;}

.head-sty1 { width: 100%; height: 164px; background-image: url("ycsql-headbj1.jpg"); background-repeat: no-repeat; background-position: center top;}
.sitelogo { float: left; margin-top: 47px;}
.nav-sty1 { width: 100%; height: 50px; background-color: #1a8ed0; margin-bottom: 20px;}
.nav-div { width: 100%; overflow: hidden;}
.nav-div ul { padding: 0px; margin: 0px;}
.nav-div ul li { float: left; font-size: 16px; padding: 1px 0px;}
.nav-div ul li a { display: block; width: auto; height: 48px; color: #ffffff; line-height: 48px; /*padding-left: 37px; padding-right: 37px;*/ padding-left: 28px;   padding-right: 29px;}
.nav-div ul li a:hover { background-color: #fff; color: #1a8ed0;}
.nav-div ul li a.now { background-color: #fff; color: #1a8ed0;}
.search-div { width: 91%; overflow: hidden; margin-left: 9%;}
.search-div form { display: block;}
.search-div form input { float: left; outline: none; border: none; vertical-align: middle; height: 36px; margin-top: 6px;}
.search-div form input.input-sty1 { width: 200px; background-color: #ffffff;}
.search-div form input.input-sty2 { width: 36px; background-color: #0d6ca2; background-image: url("search-icon1.png"); background-repeat: no-repeat; background-position: center 9px;}
.ycsql-jdt { width: 100%; overflow: hidden; margin-top: 20px; }
.hiSlider { overflow:hidden; width:100%; margin:0px; padding:0px;}
.hiSlider-item { float:left;}
.hiSlider-item img { display: block; width: 100%; height: 310px;}
.ycsql-newsqh { width: 100%; height: 310px; overflow: hidden; margin-top: 20px; border-top: #1d8fd0 solid 2px; border-left: #e6e6e6 solid 1px; border-right: #e6e6e6 solid 1px; border-bottom: #e6e6e6 solid 1px;}
.ggqh-btdiv1 { width: 100%; overflow: hidden;}
.ggqh-btdiv1 ul { padding: 0px 15px; margin: 0px;}
.ggqh-btdiv1 ul li { width: auto; height: 44px; float: left; font-size: 16px; color: #1c8fd0; line-height: 44px; padding-left: 15px; padding-right: 15px;}
.ggqh-btdiv1 ul li.now { background-color: #1c8fd0; color: #ffffff;}
.ggqhtabdiv1 { width: 100%; overflow: hidden; display: none; padding: 9px 15px;}
.block1 { display: block;}
.news-view { width:100%; height:35px; overflow: hidden; }
.newsview-bt { width:90%; height:35px; overflow:hidden; display:inline-block; padding-right:110px; position:absolute; background-image:url(licon1.png); background-repeat:no-repeat; background-position:0px 15px; text-indent:15px; font-size:16px; line-height:35px; white-space: nowrap; text-overflow: ellipsis;}
.newsview-bt a { color:#666666;}
.newsview-bt a:hover { color:#1c8fd0;}
.newsview-date { width:80px; font-size:14px; color:#999999; text-align:right; float:right; line-height:35px;}
.more1 { position: absolute; width: auto; height: 44px; font-size: 14px; color: #b5b5b5; line-height: 44px; z-index: 9; margin-left: 460px; margin-top: -298px;}
.more1 a { color: #b5b5b5;}
.more1 a:hover { color: #1c8fd0;}
.ycsql-ztdiv1 { width: 100%; overflow: hidden; margin-top: 15px;}
.ycsql-ztdiv1 img { display: block; width: 100%; height: 70px;}
.ggbk-div1 { width: 100%; overflow: hidden; margin-top: 15px; border-top: #1d8fd0 solid 2px; border-left: #e6e6e6 solid 1px; border-right: #e6e6e6 solid 1px; border-bottom: #e6e6e6 solid 1px;}
.ggbt-div1 { width: 100%; overflow: hidden;}
.ggbt-div1 span { display: block; width: auto; height: 44px; float: left; background-color: #1c8fd0; font-size: 16px; color: #ffffff; line-height: 44px; padding-left: 15px; padding-right: 15px; margin-left: 10px;}
.ggbt-div1 a { display: block; float: right; font-size: 14px; color: #b5b5b5; line-height: 44px; margin-right: 10px;}
.gglist-div1 { width: 100%; overflow: hidden; padding: 15px 15px;}
.gglist-div1 ul { padding: 0px; margin: 0px;}
.gglist-div1 ul li { width: 100%; height: 35px; overflow: hidden; background-image:url(licon1.png); background-repeat:no-repeat; background-position:0px 15px; text-indent:15px; font-size:16px; line-height:35px; white-space: nowrap; text-overflow: ellipsis;}
.gglist-div1 ul li a { color: #666666;}
.gglist-div1 ul li a:hover { color: #1c8fd0;}
.bntlist-div1 { width: 100%; overflow: hidden; margin-top: 5px;}
.bntlist-div1 ul { padding: 0px; margin: 0px -5px;}
.bntlist-div1 ul li { width: 50%; float: left; padding-left: 5px; padding-right: 5px; margin-top: 10px;}
.bntlist-div1 ul li a { display: block; width: 100%; height: 96px; padding: 23px 0px 23px 30px;}
.bntlist-div1 ul li a img { display: block; width: 50px; height: 50px; float: left; margin-right: 10px;}
.bntlist-div1 ul li a span { font-size: 18px; color: #ffffff; font-weight: bold; line-height: 50px;}
.bntlist-div1 ul li:nth-child(1) a { background-image:url(bntbj1.jpg); background-repeat:no-repeat; background-position: right top; background-color: #fa2a2a;}
.bntlist-div1 ul li:nth-child(2) a { background-image:url(bntbj2.jpg); background-repeat:no-repeat; background-position: right top; background-color: #0078c4;}
.bntlist-div1 ul li:nth-child(3) a { background-image:url(bntbj3.jpg); background-repeat:no-repeat; background-position: right top; background-color: #5eab45;}
.bntlist-div1 ul li:nth-child(4) a { background-image:url(bntbj4.jpg); background-repeat:no-repeat; background-position: right top; background-color: #ec9601;}
.ycsql-ztdiv2 { width: 100%; overflow: hidden; margin-top: 15px;}
.ycsql-ztdiv3 img { display: block; width: 100%; height: 70px;}
.ycsql-yqlj { width: 100%; height: 68px; overflow: hidden; border: #e6e6e6 solid 1px; background-color: #e5f2fb; margin-top: 15px; margin-bottom: 30px;}
.yqlj-bt { width: 90px; height: 68px; background-color: #1c8fd0; font-size: 16px; color: #ffffff; line-height: 68px; text-align: center; position: absolute;}
.yqlj-list { width: 100%; padding-left: 110px;}
.yqlj-list a { font-size: 16px; color: #454545; line-height: 66px; margin-left: 30px; margin-right: 30px;}
.footer { background-color: #1c8fd0; width: 100%; overflow: hidden; margin-top: 30px;}
.foot-sty1 { width:64%; overflow: hidden; margin: 40px 0px 50px 0px; padding-left: 40px;float:left;}
.foot-sty1 ul { display: block; float: left; padding: 0px; margin: 0px 45px 0px 0px;}
.foot-sty1 ul li { font-size: 14px; color: #ffffff; line-height: 1.786; text-align: left;}
.foot-sty1 span { display:block; width: 75px; height: 75px; float: right; margin-right: 180px;}
.foot-sty1 span img { position: absolute; margin-top: -20px;}

.foot-sty2 { width:36%; overflow: hidden; margin:20px 0px 10px 0px; padding-left: 40px;float:left;}
.foot-sty2 ul {  padding: 0px; margin: 0px;}
.foot-sty2 ul li { color: #ffffff; float: left; margin-left: 15px; }
.foot-sty2 ul li img { margin-top: 0px;}
.foot-sty2 li p { width: 100px; text-align: center;  line-height: 30px; font-size: 14px; color: #ffffff;}



.govpushinfo150203 ul{ height:105px;padding-left:0px; overflow: hidden;margin: 0;}
.govpushinfo150203 li{ list-style:none; height:36px; line-height:36px; font-size:16px; font-family: "Microsoft YaHei",arial; white-space:nowrap; overflow:hidden;}
.govpushinfo150203 li a{ text-decoration:none;color: #454545;float:left; width:415px; display:block; overflow:hidden;text-overflow:ellipsis;/*background-image: url(licon1.png);*/background-repeat: no-repeat; background-position: left 17px; text-indent:15px; }
.govpushinfo150203 li a:hover {color: #1d8de3;}
.govpushinfo150203 li span{ float:right; font-size: 14px; width:80px;color:#999999}
.govinfo ul{height: 135px;margin-bottom: 5px;}
/*******************************************************文章列表页样式开始*******************************************************/

.txtlist-ldiv { width:100%; overflow:hidden; margin-top:20px; margin-bottom:40px;}
.txtlist-ldiv span { display:block; width:100%; height:50px; background-color:#1a8ed0; font-size:20px; color:#ffffff; line-height:50px; font-weight:bold; text-indent:20px;}
.txtlist-ldiv ul { margin:0px; padding:0px;}
.txtlist-ldiv ul li { width:100%; height:45px; font-size:18px; line-height:45px;text-align:center;background-color:#ebeff1; margin-top:3px;}
.txtlist-ldiv ul li a { color:#454545; display:block; width:100%; height:45px;}
.txtlist-ldiv ul li a:hover { color:#ffffff; background-color:#1a8ed0;}

.txtlist-con { width:100%; margin-top:10px; margin-bottom:20px;}
.list-views { width:100%; height:58px; border-bottom: #ededed solid 1px;}
.listview-bt { width:100%; height:58px; overflow:hidden; display:inline-block; padding-right:140px; position:absolute; background-image:url(licon1.png); background-repeat:no-repeat; background-position:5px 26px; text-indent:20px; font-size:18px; line-height:58px; white-space: nowrap; text-overflow: ellipsis; color: #999999;}
.listview-bt a { color:#282828;}
.listview-bt a:hover { color:#1a8ed0;}
.listview-date { width:auto; font-size:14px; color:#999999; text-align:right; float:right; line-height:58px;}
.txtlist-con { width:100%; margin-top:10px; margin-bottom:20px;}
.txtlist-con ul { margin:0px; padding:0px;}
.txtlist-con li { display:block; width:100%; display:-webkit-box; display:-moz-box; display:box; border-bottom:#ededed solid 1px; }
.txtlisty1 { -webkit-box-flex:1; -moz-box-flex:1; box-flex:1; font-size:18px; color:#a5a5a5; line-height:58px; text-indent:10px;letter-spacing: 0px; -webkit-box-orient: vertical; box-orient: vertical; display: -webkit-box !important; display: box !important; -webkit-line-clamp:1; overflow: hidden;}
.txtlisty1 a { color:#454545;}
.txtlisty1 a:hover { color:#1a8ed0;}
.txtlisty2 { font-size:14px; color:#a5a5a5; line-height:58px;}
.txtlist-map { width:100%; height:50px; margin-top:20px; background-color:#ebeff1; }
.txtlist-map span { display:block; float:left; width:auto; height:50px; font-size:14px; color:#787878; line-height:50px; margin-left:20px;}
.txtlist-map ul { display:block; float:left; padding:0px; margin:0px;}
.txtlist-map ul li { float:left; font-size:14px; color:#787878; line-height:50px; margin-left:5px;}
.txtlist-map ul li a { color:#454545;}
.txtlist-map ul li a:hover { color:#1a8ed0;}
.txtcontent-div { width:100%; overflow:hidden; margin-top:10px; margin-bottom:20px; padding-right:40px; padding-left:40px; padding-bottom:40px;}
.nry-info { width:100%; height:40px; background-color:#ebeff1; font-size:14px; color:#787878; line-height:40px; text-align:center; font-weight:normal; margin-bottom:40px; margin-top:20px;}
.nry-info span { margin-left:15px; margin-right:15px;}
.txtcontent-div h1 { width:100%; /*height:50px;*/ line-height:50px; font-size:28px; font-weight:bold; color:#333; text-align:center;}
.txtcontent-div p { display:block; margin:20px auto 0 auto; padding:0px 40px 0px 40px; line-height:28px; font-size:16px; text-indent:32px; color: #454545;}
.txtcontent-div p img { display:block; width:70%; margin:0px auto auto auto;}
.imglist-con { width:100%; overflow:hidden; margin-top:10px; margin-bottom:30px; padding-bottom:10px;}
.imglist-con ul { margin:0px; padding:0px;}
.imglist-con ul li { width:33%; float:left;}
.imglist-con ul li a { display:block; padding:10px;}
.imglist-con ul li a img { display:block; width:100%; max-height:250px;}
.imglist-con ul li a img:hover { box-shadow: 0 5px 10px 0 rgba(168,182,191,.7);}
.imglist-con ul li a p { font-size:14px; text-align:center; margin:10px 0px 0px 0px;}
/*******************************************************文章列表页样式结束******************************************************/




#pages{padding: 10px;font-size: 16px;line-height: 35px;}
#pages a,#pages a.a1,#pages span{padding: 3px 5px;border: 1px solid #ededed;border-radius: 3px;color: #a5a5a5;margin-right: 5px;}
#pages a.a1 {}
#pages span{border-color: #1a8ed0;background-color: #1a8ed0;color: #fff;}
#pages a:hover{border-color: #1a8ed0;color: #1a8ed0;}